/* ==========================================================================
INTRAKOOP - LOGIN
========================================================================== */

label[for="ctrl_lid_organisatie"] {
    display: block !important;
}

.button-first,
.event_default {
    background: #525252 !important;
}

.button-second {
    background: #00ace9 !important;
}

.vimeo-wrapper img {
    width: 100%;
    object-fit: cover;
    min-height: 100vh;
    height: 100vh;
}

.login_logo img {
    width: 250px;
}

#ctrl_lid_organisatie + br,
#ctrl_gender + .fieldinfo + br,
#ctrl_branches + br,
input#ctrl_lastname + .fieldinfo + .fieldinfo + br,
#ctrl_branches + .fieldinfo + br {
    display: none !important;
    visibility: hidden !important;
}

.extra-buttons-login {
    margin-top: 20px;
    margin-bottom: 100px;
}

fieldset .error {
    border: 1px solid red !important;
}

#ctrl_lid_organisatie {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin-bottom: 19px;
}

/* ==========================================================================
End
========================================================================== */


/* ==========================================================================
INTRAKOOP - LOGIN - 1023px
========================================================================== */

@media screen and (max-width: 1024px) {
    .create_account {
        padding: 0px 20px;
    }
}

/* ==========================================================================
End
========================================================================== */